RubyGems Navigation menu

beaker-pe 2.11.7

Puppet Enterprise (PE) Install & Helper library

Versions:

  1. 2.11.7 - August 12, 2020 (83 ko)
  2. 2.11.6 - July 22, 2020 (82,5 ko)
  3. 2.11.5 - July 15, 2020 (82,5 ko)
  4. 2.11.4 - April 14, 2020 (82,5 ko)
  5. 2.11.3 - April 13, 2020 (82,5 ko)
Voir toutes les versions (99)

Dépendances de Runtime (6):

Dépendances de Development (10):

  • activesupport ~> 5.0
  • fakefs ~> 0.6, < 0.14.0
  • markdown >= 0
  • pry ~> 0.10
  • rake ~> 12.3.3
  • rspec ~> 3.0
  • rspec-its >= 0
  • simplecov >= 0
  • thin >= 0
  • yard >= 0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Puppetlabs

    Total de contrôle SHA 256:

    cbeaf3b3550694e3c0da422221b3b15e02384e1e2b1c47a8ced0ed34b7f96df4

    Total de téléchargements 1 442 609

    Pour cette version 42 452

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache2

    Version de Ruby requise: >= 0

    Liens: